---
apiVersion: v1
kind: Namespace
metadata:
  name: intric-dk-api-production
---
apiVersion: v1
kind: ServiceAccount
metadata:
  namespace: intric-dk-api-production
  name: intric-dk-api-production
---
apiVersion: rbac.authorization.k8s.io/v1
kind: ClusterRoleBinding
metadata:
  name: intric-dk-api-production
subjects:
  - kind: ServiceAccount
    name: intric-dk-api-production
    namespace: intric-dk-api-production
roleRef:
  apiGroup: rbac.authorization.k8s.io
  kind: ClusterRole
  name: cluster-admin
